body
{
    font: 75%/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #f8faf7;
    color: #404040;
}

.container
{
    width: 54em;
    margin: 12em auto 0;
}

h1
{
    font-size: 2em;
    margin-bottom: 0.75em;
}

.logo
{
    display: block;
    text-indent: -9999em;
    background: url('img/login-logo-vw.png') 50% 50% no-repeat;
    width: 19.5em/*229px*/;
    height: 21.5em/*256px*/;
    margin-right: 5em;
    float: left;
}

.login-form-container
{
    float: left;
    width: 28em;
    margin-top: 3em;
}
.validation-summary-errors
{
    background: #ffbdb1;
    padding: 0.5em 1em;
    margin-bottom: 1em;
    font-size: 14px;
    border-radius: 0.25em;
}

.form-field 
{ 
    position: relative; 
}
#UserName-label, #Password-label
{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 14px;
    padding: 0.5em 1em;
    color: #b2b2b2;
}
#UserName, #Password
{
    line-height: normal;
    font-size: 14px;
    padding: 0.5em 1em;
    color: #999;
    border: 1px solid #dadbd9;
    margin-bottom: 1em;
    width: 100%;
    
    border-radius: 0.25em;
    
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.field-validation-error
{
    position: relative;
    top: -1em;
    color: #fd4239;
    font-weight: bold;
}

#RememberMe-label
{
    margin-left: 1em;
    font-size: 14px;
    padding: 0.5em 1em;
}
#RememberMe-label input
{
    position: relative;
    top: -0.1em;
    margin-right: 0.5em;
}
#RememberMe-label,
#login-button
{
    float: left;
}

a.button { display: block; }
button, .button
{
    background-color: #9dd5f2;
    border: none;
    padding: 0.5em 1em;
    line-height: 1.5;
    width: auto !important;
    min-width: 8em;
    width: 8em;
    
    color: #fff;
    font-size: 14px;
    
    border-radius: 0.25em;
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
    background-image: linear-gradient(bottom, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 100%);
}
button:hover, .button:hover
{
    background-color: #8dbfd9;
}

/* Ajaxloader */
.loader
{
    position: relative;
    background: url('img/loader-dark-beam.gif') 50% 50% no-repeat;
}